<?php
// $Id: node.tpl.php,v 1.1.6.3.2.1 2008/12/28 02:47:50 eric3 Exp $

/**
 * @file
 * NoProb template file for nodes.
 */
?>

<div id="node-<?php print $node->nid ?>" class="node<?php if ($sticky) print ' sticky'; if (!$status) print ' node-unpublished'; ?> clear-block">
  <?php if ($page == 0) { ?>
    <h2 class="title"><a href="<?php print $node_url ?>"><?php print $title ?></a></h2>
  <?php } ?>
  <?php if ($picture) { ?>
    <?php print $picture ?>
  <?php } ?>
  <div class="content"><?php print $content ?></div>
  <div class="meta clear-block">
    <?php if ($links) { ?>
      <div class="meta-links"><?php print $links ?></div>
    <?php } ?>
    <?php if ($submitted) { ?>
      <div class="submitted">
        <?php //print $submitted ?>
        <?php print t('!date | !username', array('!username' => theme('username', $node), '!date' => format_date($node->created))) ?>
      </div>
    <?php } ?>
    <?php if ($terms || $taxonomy) { ?>
      <div class="terms"><?php print $terms ?></div>
    <?php } ?>
  </div>
</div>
